<!DOCTYPE html>
<html lang="zxx">
    <head>
        <!-- meta tag -->
        <meta charset="utf-8">
        <title>Bethany Balikamadhom</title>
        <meta name="description" content="">
        <!-- responsive tag -->
        <meta http-equiv="x-ua-compatible" content="ie=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <!-- favicon -->
        <link rel="apple-touch-icon" href="apple-touch-icon.png">
        <link rel="shortcut icon" type="image/x-icon" href="images/fav.png">
        <!-- bootstrap v4 css -->
        <link rel="stylesheet" type="text/css" href="css/bootstrap.min.css">
        <!-- Hover CSS -->
        <link rel="stylesheet" type="text/css" href="css/hover-min.css">
        <!-- font-awesome css -->
        <link rel="stylesheet" type="text/css" href="css/font-awesome.min.css">
        <!-- animate css -->
        <link rel="stylesheet" type="text/css" href="css/animate.css">
        <!-- owl.carousel css -->
        <link rel="stylesheet" type="text/css" href="css/owl.carousel.css">
		<!-- slick css -->
        <link rel="stylesheet" type="text/css" href="css/slick.css">
        <!-- magnific popup css -->
        <link rel="stylesheet" type="text/css" href="css/magnific-popup.css">
        <!-- flaticon css  -->
        <link rel="stylesheet" type="text/css" href="fonts/flaticon.css">
        <!-- rsmenu CSS -->
        <link rel="stylesheet" type="text/css" href="css/rsmenu-main.css">
        <!-- rsmenu transitions CSS -->
        <link rel="stylesheet" type="text/css" href="css/rsmenu-transitions.css">
        <!-- style css -->
        <link rel="stylesheet" type="text/css" href="style.css">
        <!-- responsive css -->
        <link rel="stylesheet" type="text/css" href="css/responsive.css">
        <!--[if lt IE 9]>
            <script src="https://oss.maxcdn.com/html5shiv/3.7.2/html5shiv.min.js"></script>
            <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
        <![endif]-->
    </head>
    <body>
        <!--Preloader area start here-->
        <div class="preloader-section">
            <div class="preloader">
                 <div class="loader"></div>
            </div>
        </div>
        <!--Preloader area end here-->

        <!--Full width header Start-->
        <div class="full-width-header">
            <!--Header Start-->
            <header id="rs-header" class="rs-header style-1">
                <!-- Menu Start -->
                <div class="menu-area menu-sticky">
                    <div class="container">
                        <div class="row">
                            <div class="col-lg-3 col-md-12">
                                <div class="logo-area">
                                    <a href="index.html"><img src="images/logo.png" alt="logo"></a>
                                </div>
                            </div>
                            <div class="col-lg-9 col-md-12">
                                <div class="main-menu clearfix">
                                    <a class="rs-menu-toggle"><i class="fa fa-bars"></i>Menu</a>
                                    <nav class="rs-menu">
                                        <ul class="nav-menu">
                                            <!-- Home -->
                                            <li class="current-menu-item current_page_item menu-item-has-children"> <a href="#">Home</a>
                                               
                                            </li>
                                            <!-- End Home --> 

                                            <!--About Start-->
                                            <li><a href=about.html>About Us</a></li>
                                            <!--About End-->

                                            <!--Teacher Menu Start -->
                                            <li class="menu-item-has-children"> <a href="activities.html">FACILITIES</a>
                                            
                                            </li>

                                             <!--Teacher Menu Start -->
                                            <li class="menu-item-has-children"> <a href="gallery.html">GALLERY</a>
                                            
                                            </li>

                                                  <li><a href="#">ACTIVITIES
</a></li>
                                            <!--Teacher Menu End -->

                                         
                                            <!--Class Menu End -->

                            

                                     

                                            <!--Blog Menu End-->

                                            <!--Contact Menu Start-->
                                            <li><a href="contact.html">Contact</a></li>
                                            <!--Contact Menu End-->
                                        </ul> <!-- //.nav-menu -->
                                    </nav>
                                </div> <!-- //.main-menu -->
                                <div class="right-bar-icon text-right">
                                    <a class="rs-search" data-target=".search-modal" data-toggle="modal" href="#"><i class="fa fa-search"></i></a>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <!-- Menu End -->
            </header>
            <!--Header End-->

            <!-- Toolbar Start -->
            <div class="rs-toolbar hidden-md">
                <div class="container">
                    <div class="row">
                        <div class="col-lg-8">
                            <div class="rs-toolbar-left">
                                <div class="welcome-message">
                                    <i class="fa fa-map-marker"></i>
                                    <span>Mavelikara Road, Nangiarkulangara, Kerala 690513</span> 
                                </div>
                                <div class="welcome-message">
                                    <i class="fa fa-phone"></i>
                                    <span><a href="tel:+04792410750">+0479 241 0750</a></span> 
                                </div>
                            </div>
                        </div>
                        <div class="col-lg-4">
                            <div class="rs-toolbar-right">
                                <div class="toolbar-share-icon">
                                    <ul>
                                        <li><a href="#"><i class="fa fa-facebook"></i></a></li>
                                        <li><a href="#"><i class="fa fa-twitter"></i></a></li>
                                        <li><a href="#"><i class="fa fa-pinterest-p"></i></a></li>
                                        <li><a href="#"><i class="fa fa-linkedin"></i></a></li>
                                        <li><a class="hidden-xs rs-search" data-target=".search-modal" data-toggle="modal" href="#"><i class="fa fa-search"></i></a></li>
                                    </ul>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <!-- Toolbar End -->
        </div>
        <!--Full width header End-->
		
		<!-- Slider Area Start -->
        <div id="rs-slider" class="slider-overlay-2">
                <div id="home-slider">
        
    
    
    
                    <!-- Item 2 -->
                    <div class="item active">
                        <img src="images/slider/home1/h1-s1.jpg" alt="Slide2" />
                        <div class="slide-content">
                            <div class="display-table">
                                <div class="display-table-cell">
                                    <div class="container text-left">
                                        <div class="sliter-title-text">
                                            <h2 class="slider-title small-text slider-title white-layer" data-animation-in="fadeInLeft" data-animation-out="animate-out">Welcome To</h2>
                                            <br>
                                            <h1 class="slider-title slider-title white-layer" data-animation-in="fadeInLeft" data-animation-out="animate-out">Bethany BalikaMadhom</span></h1>
                                        </div>
                                      
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
    
                                    <!-- Item 2 -->
                    <div class="item">
                        <img src="images/slider/home1/h1-s1.jpg" alt="Slide2" />
                        <div class="slide-content">
                            <div class="display-table">
                                <div class="display-table-cell">
                                    <div class="container text-left">
                                           <div class="sliter-title-text">
                                            <h2 class="slider-title small-text slider-title white-layer" data-animation-in="fadeInLeft" data-animation-out="animate-out">Welcome To </h2>
                                            <br>
                                            <h1 class="slider-title slider-title white-layer" data-animation-in="fadeInLeft" data-animation-out="animate-out">Bethany BalikaMadhom</span></h1>
                                        </div>
    
                                   
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
    
    
    
    
    
    
    
                </div>         
            </div>
            <!-- Slider Area End -->
		
		<!-- CTA Start -->
        <div class="rs-kid-cta primary-bg pt-50 pb-50">
                <div class="container">
                    <div class="row">
                        <div class="col-lg-12 col-md-9 news">
                            <div class="cta-text white-color text-md-left">
                                <h2 class="margin-0 white-color ns">News & Events</h2>
                            </div>
                            <div id="newstick" class="span12">
      <ul class="">
  

       <li>
            <h3>August 15th</h3>
           <p>Celebrations and house wise competitions of Independence Day held on August 15th</p>
       </li>

       <li>
            <h3>Onam celebration</h3>
           <p>Onam celebration and house wise competetion related to Onam will be conducted soon</p>
       </li>

       <li>
            <h3>August 22nd</h3>
           <p>First Terminal Examination starts on August 22nd</p>
       </li>
    
    
      </ul>
    </div>
                        </div>
                      
                    </div>
                </div>
            </div>
            <!-- CTA End -->

        <!-- Services Start -->
        <div class="rs-services pt-90 pb-50">
            <div class="container">
                <div class="sec-title mb-100 text-center">
                    <h2 class="sec-title mb-10 title-sec">Why Choose Us</h2> 
                    <p class="sec-subtitle normal body-color"></p>
                </div>
                <div class="row">
                    <div class="col-lg-3 col-md-6 col-sm-12 mb-md-70">
                        <div class="single-service style-3 activity-shape text-center">
                            <div class="service-icon">
                                <i class="flaticon-classroom"></i>
                            </div>
                            <div class="service-text">
                                <h3 class="service-title"><a class="title-color" href="#">Great Faculties</a></h3>
                                <p class="service-desc">Loving & caring teachers who are experienced with great knowledge and modern teaching methods.</p>
                            </div>
                        </div>
                    </div>
                    <div class="col-lg-3 col-md-6 col-sm-12 mb-md-70">
                        <div class="single-service style-3 activity-shape text-center ht">
                            <div class="service-icon">
                                <i class="flaticon-school"></i>
                            </div>
                            <div class="service-text">
                                <h3 class="service-title"><a class="title-color" href="#">Creative Lessons</a></h3>
                                <p class="service-desc">Lessons are taken in audio visual class rooms using information technology.</p>
                            </div>
                        </div>
                    </div>
                    <div class="col-lg-3 col-md-6 col-sm-12 mb-sm-70">
                        <div class="single-service style-3 activity-shape text-center ht">
                            <div class="service-icon">
                                <i class="flaticon-hands-and-gestures"></i>
                            </div>
                            <div class="service-text">
                                <h3 class="service-title"><a class="title-color" href="#">Club Activities</a></h3>
                                <p class="service-desc">About 25+ clubs are functioning in this school. Each student can be a member of any of this club.</p>
                            </div>
                        </div>
                    </div>
                    <div class="col-lg-3 col-md-6 col-sm-12">
                        <div class="single-service style-3 activity-shape text-center">
                            <div class="service-icon">
                                <i class="flaticon-university"></i>
                            </div>
                            <div class="service-text">
                                <h3 class="service-title"><a class="title-color" href="#">Best Environment</a></h3>
                                <p class="service-desc">Purely eco friendly school where plastic products are strictly not allowed and bio
                                    friendly waste management system.</p>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <!-- Services End -->

        <!-- About Us Start -->
        <div id="rs-about" class="rs-about align-items-center gray-bg sec-spacer">
            <div class="container">
                <div class="row">
                    <div class="col-lg-5 col-md-12 mb-md-30">
                        <div class="about-img text-center">
                            <img src="images/about/about-tab.png" alt="img02"/>
                        </div>
                    </div>
                    <div class="col-lg-7 col-md-12 mpl-15 pl-40">
                        <div class="about-tab style-1 extra-padding ">
                            <div class="sec-title margin-0 text-left">

                                <h2 class="section-title primary-color"><span class="title-sec"></span>Bethany Balikamadhom </h2> 

                                <h4 class="section-subtitle-right">A  journey  in  moulding</h4>     
                                <p class="section-desc mb-15">Bethany Balikamadhom High School for Girls was established in the year 1931 May 18 by the Servant of God, Arch Bishop Mar Ivanios for the Sisters of the Imitation of Christ, 
                                    Pathanamthitta Province with a vision of women empowerment.</p>
                                    <p>Bethany Sisters , the gem of Syro Malankara Catholic Church, 
                                        moulding the young generation with a view to reach out to the oppressed and the needy and to liberate them through education for the better citizenship.</p>
 <a class="readon hvr-ripple-out kinder-orange readon-btn uppercase" href="about.html">Read More</a>
                           
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <!-- About Us End -->


                <!-- Services Start -->
        <div class="r-section pt-20 pb-20">
         
                <div class="row">
                       <div class="container">
                          <div class="row">
                    <div class="col-lg-6 col-md-6 col-sm-12 mb-md-30 pt-50">
                        <div class="single-service text-center">
                            <div class="grid-style">
                                <div class="icon-style2">
                                    <div class="shape"><i class="flaticon-bullseye"></i></div>
                                </div>
                                <div class="service-text">
                                    <h3 class="service-title"><a class="yt" href="#">Our Vision</a></h3>
                                    <p class="service-desc">The Vision of BBHS for Girls is to form young generation who care , serve and  love  the  downtrodden and the marginalized. Founder Mar Ivanios, the  
                                        icon of the Teaching profession depicts as a “Friend & Guide” , 
                                        one who devotes himself completely to the upliftment of the humanity. </p>
                                </div>
                                 <a class="readon hvr-ripple-out kinder-orange readon-btn uppercase sp" href="#">Read More</a>
                            </div>
                        </div>
                    </div>
                    <div class="col-lg-6 col-md-6 col-sm-12 mb-md-30 pt-50">
                        <div class="single-service text-center">
                            <div class="grid-style">
                                <div class="icon-style2">
                                    <div class="shape"><i class="flaticon-school-1"></i></div>
                                </div>
                                <div class="service-text">
                                    <h3 class="service-title"><a class="yt" href="#">Our Mission</a></h3>
                                    <p class="service-desc">The Mission of BBHS for Girls is to continue the Teaching ministry of JESUS CHRIST in this world. 
                                        BBHS aims at providing excellent academic formation along with artistic skills of International Standards, 
                                        concentrates both in efficiency and value orientation and enable the students to face the emerging challenges.</p>
                                </div>
                                 <a class="readon hvr-ripple-out kinder-orange readon-btn uppercase sp2" href="#">Read More</a>
                            </div>
                        </div>
                    </div>
         
            </div>
                </div>
            </div>
        </div>
        <!-- Services End -->
        
    <div class="p-panel pt-50 pb-50">
            <div class="container">
                <div class="row">
                               <div class="col-lg-12 col-md-6 col-sm-12 mb-sm-30">
                        <div class="single-service text-center">
                            <div class="grid-style">
                                <div class="icon-style2">
                                    <div class="shape_p"><i class="flaticon-tutor"></i></div>
                                </div>
                                <div class="service-text">
                                    <h3 class="service-title"><a class="title-sec" href="#">Principal's Message</a></h3>
                                    <p class="service-desc"><b>“Little dreams can lead to greatness, Little victories to success. ‘it’s the little things that bring the greatest happiness”</b>

                                            It’s my earnest wish to convey the feelings of appreciation, gratitude and joy as I write this message. 
                                            Bethany Balikamadhom High School steps in to the 89th year of its establishment and service to the humanity with the Motto and Charism of women empowerment.
                                            
                                            First, I would like to express my sincere gratitude to Almighty God, who strengthen, guide this Institution and instill the grace of Holy Spirit.

                                            BBHS,  while admiring and keeping its motto and charism, always aspiring to aim High in its quest for Excellence in imparting human, intellectual, spiritual and moral formation to the students.

                                    </p>
                                  
                                </div>
                            </div>
                        </div>
                    </div>


                 </div>
             </div>

    </div>

        <!-- Classes Start -->
        <div id="rs-classes" class="rs-classes style-1 class-bg sec-spacer2">
            <div class="container">
                <div class="icon-image">
                    <div class="sec-title text-center">
                       
                        <h2 class="section-subtitle title-sec">Gallery</h2>
                    </div>
                    <div class="row">
                        <div class="col-lg-4 mb-50">
                            <div class="event-item blue-color">
                                <div class="event-img">
                                    <a href="">   <img src="images/events/kids/kids1.jpg" alt=""></a>
                                 
                                 
                                </div>
                                <div class="events-details gallery-title-bg">
                                    <h3 class="gallery-title"><a href="">Sports Day</a></h3>
                                 
                                </div>
                            </div>
                        </div>

                                   <div class="col-lg-4 mb-50">
                            <div class="event-item blue-color">
                                <div class="event-img">
                                       <a href=""> <img src="images/events/kids/kids2.jpg" alt=""></a>
                                 
                                </div>
                                <div class="events-details gallery-title-bg">
                                    <h3 class="gallery-title"><a href="">Annual Event Party 2019</a></h3>
                                 
                                </div>
                            </div>
                        </div>

                                   <div class="col-lg-4 mb-50">
                            <div class="event-item blue-color">
                                <div class="event-img">
                                    <img src="images/events/kids/kids3.jpg" alt="">
                                 
                                </div>
                                <div class="events-details gallery-title-bg">
                                       <a href=""> <h3 class="gallery-title"><a href="">Annual Event Party 2019</a></h3></a>
                                 
                                </div>
                            </div>
                        </div>
                       


                    </div>
                    <div class="viewmore-btn text-center">
                        <a class="readon hvr-ripple-out kinder-orange readon-btn uppercase" href="gallery.html">View All Gallery</a>
                    </div>
                    <div class="right-bottom-image animated pulse infinite bottom-175">
                        <img src="images/bg/ball3.png" alt="Hand Image">
                    </div>
                </div>
            </div>
        </div>
        <!-- Classes End -->
        <!-- Counter Up Section Start-->
        <div class="rs-counter style-2 counter-bg2 pt-100 pb-100">
            <div class="container">
                <div class="row">
                    <div class="col-lg-3 col-md-6 col-sm-6 mb-md-30">
                        <div class="rs-counter-list">
                            <div class="counter-number plus">60</div>                  
                            <h3 class="counter-desc">Teachers</h3>
                        </div>
                    </div>
                    <div class="col-lg-3 col-md-6 col-sm-6 mb-md-30">
                        <div class="rs-counter-list blue-color">
                            <div class="counter-number plus">1500</div>
                            <h3 class="counter-desc">Happy Girls</h3>
                        </div>
                    </div>
                    <div class="col-lg-3 col-md-6 col-sm-6 mbs-mb-30">
                        <div class="rs-counter-list orange-color">
                            <div class="counter-number plus">1400</div>                  
                            <h3 class="counter-desc">Teaching Hours</h3>
                        </div>
                    </div>
                             <div class="col-lg-3 col-md-6 col-sm-6 mbs-mb-30">
                        <div class="rs-counter-list orange-color">
                            <div class="counter-number plus">180</div>                  
                            <h3 class="counter-desc">Meal Per Year</h3>
                        </div>
                    </div>
            
                </div>
            </div>
        </div>
        <!-- Counter Down Section End -->


        <!-- Classes Start -->
        <div id="rs-classes" class="rs-classes style-2 pt-90 pb-100">
            <div class="container mb-50">
                <div class="sec-title text-center">
                    <h2 class="section-subtitle title-sec">Our Activities</h2> 
                    <p class="sec-subtitle"></p>
                </div>
                <div class="rs-carousel owl-carousel" data-loop="true" data-items="3" data-margin="30" data-autoplay="true" data-autoplay-timeout="5000" data-smart-speed="1200" data-dots="true" data-nav="true" data-nav-speed="false" data-mobile-device="1" data-mobile-device-nav="true" data-mobile-device-dots="true" data-ipad-device="2" data-ipad-device-nav="true" data-ipad-device-dots="true" data-md-device="3" data-md-device-nav="true" data-md-device-dots="true">
                    <div class="classes-grid">
                        <div class="top-part">
                            <img src="images/activity/red_cross.jpg" alt="image">
                        </div>
                        <div class="middle-part">
                
                            <h3 class="title"><a class="title-act" href="#">Red Cross</a></h3>
                       
                        </div>
                  
                    </div>

                    <div class="classes-grid">
                        <div class="top-part">
                            <img src="images/img_not_available.jpg" alt="image">
                        </div>
                        <div class="middle-part">
                    
                            <h3 class="title"><a class="title-act" href="#">Guiding</a></h3>
             
                        </div>
                    
                    </div>

                    <div class="classes-grid">
                        <div class="top-part">
                            <img src="images/img_not_available.jpg" alt="image">
                        </div>
                        <div class="middle-part">
                    
                            <h3 class="title"><a class="title-act" href="#">DCL</a></h3>
            
                        </div>
                    
                    </div>

                    <div class="classes-grid">
                        <div class="top-part">
                            <img src="images/activity/kcsl.jpg" alt="image">
                        </div>
                        <div class="middle-part">
           
                            <h3 class="title"><a class="title-act" href="#">KCSL</a></h3>
                    
                        </div>
                 
                    </div>

                    <div class="classes-grid">
                        <div class="top-part">
                            <img src="images/img_not_available.jpg" alt="image">
                        </div>
                        <div class="middle-part">

                            <h3 class="title"><a class="title-act" href="#">NCC</a></h3>

                        </div>
                  
                    </div>

                    <div class="classes-grid">
                        <div class="top-part">
                            <img src="images/activity/spc.jpg" alt="image">
                        </div>
                        <div class="middle-part">

                            <h3 class="title"><a class="title-act" href="#">SPC</a></h3>

                        </div>
                    
                    </div>

               

                 
                </div>
            </div>
                     <div class="viewmore-btn text-center">
                        <a class="btn_2 btn uppercase" href="activities.html">View All Activities</a>
                    </div>
        </div>
        <!-- Classes End -->


        
 

       
        <!-- Footer Start -->
        <footer id="rs-footer" class="rs-footer footer-2 footer-bg2  pt-100">
			<!-- Footer Top -->
            <div class="footer-top">
                <div class="container">
                    <div class="row">
                        <div class="col-lg-3 col-md-12">
                            <div class="footer-contact">
                                <div class="footer-logo-part">
                                    <img src="images/footer-logo.png" alt="Footer Logo">
                                </div>
                                <div class="footer-contact-part">
                                    <div class="contact-item mb-15">
                                        <div class="icon-part kinder-pulm">
                                            <i class="fa fa-map-marker"></i>
                                        </div>
                                        <div class="address-part">
                                            <span>Mavelikara Road, Nangiarkulangara, Kerala 690513</span>
                                        </div>
                                    </div>
                                    <div class="contact-item mb-15">
                                        <div class="icon-part rotate-icon kinder-orange">
                                            <i class="fa fa-phone"></i>
                                        </div>
                                        <div class="number-part">
                                            <a href="tel+04792410750">+0479 241 0750</a><br>
                                      
                                        </div>
                                    </div>
                                    <div class="contact-item">
                                        <div class="icon-part kinder-blue">
                                            <i class="fa fa-envelope"></i>
                                        </div>
                                        <div class="email-part">
                                            <a href="mailto:infoname@gmail.com">35046alapuzha@gmail.com</a><br>
                                            <a href="#">www.bethanybluebells.org</a>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="col-lg-3 col-md-12 mb-md-30">
                            <h4 class="footer-title">Useful Links</h4>
                            <ul class="sitemap-widget clearfix">
                                <li class="active"><a href="index.html"><i class="fa fa-angle-right"></i>Home</a></li>
                                <li ><a href=""><i class="fa fa-angle-right"></i>About</a></li>
                                <li><a href=""><i class="fa fa-angle-right"></i>Mission</a></li>
                                <li><a href=""><i class="fa fa-angle-right"></i>Vision</a></li>
                                <li><a href=""><i class="fa fa-angle-right"></i>Facilities</a></li>
                                <li><a href=""><i class="fa fa-angle-right"></i>News & Events</a></li>                                

                            </ul>
                        </div>
                        <div class="col-lg-3 col-md-12 mb-md-30">
                            <h4 class="footer-title">Google Map</h4>
                            <div class="recent-post-widget">
                                    <iframe src="https://www.google.com/maps/embed?pb=!1m14!1m8!1m3!1d15751.323416431123!2d76.46604!3d9.2594054!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x0%3A0x1e801fd21c858dfe!2sBethany+Balikamadhom+Higher+Secondary+School!5e0!3m2!1sen!2sin!4v1564673612649!5m2!1sen!2sin" width="300" height="350" frameborder="0" style="border:0" allowfullscreen></iframe>
                            </div>
                        </div>
                        
                        <div class="col-lg-3 col-md-12">
                            <h4 class="footer-title">Social Media</h4>
                            <div class="newsletter-text">
                           
                             
                                <div class="footer-share">
                                    <ul>
                                        <li><a href="#"><i class="fa fa-facebook"></i></a></li>
                                        <li><a href="#"><i class="fa fa-google-plus"></i></a></li>
                                        <li><a href="#"><i class="fa fa-twitter"></i></a></li>
                                        <li><a href="#"><i class="fa fa-pinterest-p"></i></a></li>
                                        <li><a href="#"><i class="fa fa-vimeo"></i></a></li>    
                                    </ul>
                                </div>
                            </div>
                        </div>


                    </div>                                
                </div>
            </div>

            <!-- Footer Bottom -->
            <div class="footer-bottom">
                <div class="container">
                    <div class="copyright">
                        <p>© 2019 <a href="#">Bethany Balikamadhom</a>. All Rights Reserved.</p>
                    </div>
                </div>
            </div>
        </footer>
        <!-- Footer End -->

        <!-- start scrollUp  -->
        <div id="scrollUp">
            <i class="fa fa-rocket"></i>
        </div>
        
        <!-- Search Modal Start -->
        <div aria-hidden="true" class="modal fade search-modal" role="dialog" tabindex="-1">
        	<button type="button" class="close" data-dismiss="modal" aria-label="Close">
	          <span aria-hidden="true" class="fa fa-close"></span>
	        </button>
            <div class="modal-dialog modal-dialog-centered">
                <div class="modal-content">
                    <div class="search-block clearfix">
                        <form>
                            <div class="form-group">
                                <input class="form-control" placeholder="Search Here.." type="text">
                            </div>
                        </form>
                    </div>
                </div>
            </div>
        </div>
        <!-- Search Modal End --> 
        
        <!-- modernizr js -->
        <script src="js/modernizr-2.8.3.min.js"></script>
        <!-- jquery latest version -->
        <script src="js/jquery.min.js"></script>
        <!-- bootstrap js -->
        <script src="js/bootstrap.min.js"></script>
        <!-- owl.carousel js -->
        <script src="js/owl.carousel.min.js"></script>
		<!-- slick.min js -->
        <script src="js/slick.min.js"></script>
        <!-- isotope.pkgd.min js -->
        <script src="js/isotope.pkgd.min.js"></script>
        <!-- imagesloaded.pkgd.min js -->
        <script src="js/imagesloaded.pkgd.min.js"></script>
        <!-- wow js -->
        <script src="js/wow.min.js"></script>
        <!-- counter top js -->
        <script src="js/waypoints.min.js"></script>
        <script src="js/jquery.counterup.min.js"></script>
        <!-- magnific popup -->
        <script src="js/jquery.magnific-popup.min.js"></script>
        <!-- Water Ripples Effect -->
        <script src="js/jquery.ripples-min.js"></script>
        <!-- rsmenu js -->
        <script src="js/rsmenu-main.js"></script>
        <!-- plugins js -->
        <script src="js/plugins.js"></script>
		 <!-- main js -->
        <script src="js/main.js"></script>


  <script src="js/jquery.vticker.min.js"  type="text/javascript"></script>
<script type="text/javascript">
    $(function() {
  $('#newstick').vTicker();
});

</script>

    </body>
</html>